| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Enumerations
OgreTerrainMaterialGeneratorA.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreTerrainMaterialGenerator.h"`

## Classes
class | Ogre::TerrainMaterialGeneratorA
| A TerrainMaterialGenerator which can cope with normal mapped, specular mapped terrain. More...
class | Ogre::TerrainMaterialGeneratorA::SM2Profile
| Shader model 2 profile target. More...

## Namespaces
| Ogre

## Enumerations
enum | Ogre::TechniqueType { Ogre::HIGH_LOD, Ogre::LOW_LOD, Ogre::RENDER_COMPOSITE_MAP }